*
{
    box-sizing: border-box;
}

body
{
    color: silver;/*changes all text color on page*/
    background-color: #252525;/*changes background color of page*/
}

h1 
{
    color: aqua;
    text-align: center;
}

#header
{
    position: sticky;
    top: 0;
    background-color: purple;
    padding-top: 1px;
    margin-top: -22px;
    margin-right: -100px;
    margin-left: -100px;
}

#footer
{
    position: sticky;
    bottom: 0;
    background-color: purple;
    padding-top: 1px;
    margin-top: -22px;
    margin-right: -100px;
    margin-left: -100px;
}

#content
{
    margin-top: 30px;
}

.center
{
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Add a black background color to the top navigation */
.topnav
{ 
    background-color: #333;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: purple;
  color: white;
}

.collapsible {
  background-color: #555555;
  color: white;
  cursor: pointer;
  padding: 10px;
  /*width: 100%;*/
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: purple;
}

.content {
  padding: 0 20px;
  display: none;
  overflow: hidden;
  background-color: #777;
  margin-top: -5px;
  margin-bottom: 5px;
  color: white;
}

.child
{
    float: left;
    /*width: 50%;*/
}

.parent
{
    display: flex;
}

button
{
    width: 100%;
    display: inline-block;
    margin-bottom: 5px;
}

.center-img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}

ul
{
    margin: 15px;
}

